--- 
vendor: "ESRI"
id: "0"
title: "gis001.sde.Departamentos_DNP"
properties: 
  objectid_1: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  objectid: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  cod: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  nombre: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  shape_star: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  shape_stle: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  st_area_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  st_perimeter_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.upit.gov.co/wa_server/rest/services/Upit/Map21/OGCFeatureServer/collections/0/queryables"